-- Verify gaia:hippo_2017_12_11_add_doctor_hospital_extra on mysql

BEGIN;

-- XXX Add verifications here.

SELECT * FROM `hippo_hospital_extra` LIMIT 1;
SELECT * FROM `hippo_doctor_extra` LIMIT 1;
SELECT * FROM `hippo_personalized_label` LIMIT 1;
SELECT * FROM `hippo_doctor_related_personalizedlabel` LIMIT 1;
SELECT * FROM `hippo_recommend_service` LIMIT 1;

ROLLBACK;
